#fw-section-hero-1771691630 {
--font-heading-scale: 1.3;
--font-body-scale: 1.29;
}
#fw-section-hero-1771691630 {

.ro-subtitle {
    letter-spacing: 1.5px;
}
.hero h2 {
    letter-spacing: 1.5px;
}
}




#fw-section-announcement-bar-0 {
--font-heading-scale: 1.3;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #206868;
--color-primary-rgb: 32, 104, 104;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #1abddc;
--color-on-background-rgb: 26, 189, 220;
--color-product-image-background: #0f2428;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}